var tutorial_install_src =
[
    [ "Tutorial: Installation from source for Linux Ubuntu", "tutorial-install-ubuntu.html", [
      [ "Install prerequisities", "tutorial-install-ubuntu.html#install_ubuntu_required", null ],
      [ "Install 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-ubuntu.html#install_ubuntu_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-ubuntu.html#install_ubuntu_visp", [
        [ "Create a workspace", "tutorial-install-ubuntu.html#install_ubuntu_ws", null ],
        [ "Getting ViSP source code", "tutorial-install-ubuntu.html#install_ubuntu_visp_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-ubuntu.html#install_ubuntu_visp_config", null ],
        [ "Building ViSP libraries", "tutorial-install-ubuntu.html#install_ubuntu_visp_build", null ],
        [ "Building ViSP documentation", "tutorial-install-ubuntu.html#install_ubuntu_visp_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-ubuntu.html#install_ubuntu_dataset", null ],
      [ "Tips and tricks", "tutorial-install-ubuntu.html#install_ubuntu_tips", [
        [ "How to uninstall ViSP", "tutorial-install-ubuntu.html#install_ubuntu_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-ubuntu.html#install_ubuntu_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-ubuntu.html#install_ubuntu_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-ubuntu.html#install_ubuntu_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-ubuntu.html#install_ubuntu_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-ubuntu.html#install_ubuntu_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux Fedora", "tutorial-install-fedora.html", [
      [ "Install prerequisities", "tutorial-install-fedora.html#install_fedora_required", null ],
      [ "Install 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-fedora.html#install_fedora_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-fedora.html#install_fedora_install_visp", [
        [ "Create a workspace", "tutorial-install-fedora.html#install_fedora_ws", null ],
        [ "Getting ViSP source code", "tutorial-install-fedora.html#install_fedora_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-fedora.html#install_fedora_config", null ],
        [ "Building ViSP libraries", "tutorial-install-fedora.html#install_fedora_build", null ],
        [ "Building ViSP documentation", "tutorial-install-fedora.html#install_fedora_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-fedora.html#install_fedora_dataset", null ],
      [ "Tips and tricks", "tutorial-install-fedora.html#install_fedora_tips", [
        [ "How to uninstall ViSP", "tutorial-install-fedora.html#install_fedora_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-fedora.html#install_fedora_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-fedora.html#install_fedora_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-fedora.html#install_fedora_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-fedora.html#install_fedora_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-fedora.html#install_fedora_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux CentOS", "tutorial-install-centos.html", [
      [ "Install prerequisities", "tutorial-install-centos.html#install_centos_required", null ],
      [ "Install 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-centos.html#install_centos_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-centos.html#install_centos_install_visp", [
        [ "Create a workspace", "tutorial-install-centos.html#install_centos_ws", null ],
        [ "Getting ViSP source code", "tutorial-install-centos.html#install_centos_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-centos.html#install_centos_config", null ],
        [ "Building ViSP libraries", "tutorial-install-centos.html#install_centos_build", null ],
        [ "Building ViSP documentation", "tutorial-install-centos.html#install_centos_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-centos.html#install_centos_dataset", null ],
      [ "Tips and tricks", "tutorial-install-centos.html#install_centos_tips", [
        [ "How to uninstall ViSP", "tutorial-install-centos.html#install_centos_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-centos.html#install_centos_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-centos.html#install_centos_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-centos.html#install_centos_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-centos.html#install_centos_tips_3rd_party", null ]
      ] ],
      [ "Known issues", "tutorial-install-centos.html#install_centos_issues", [
        [ "libpthread may be hidden by files in //lib64", "tutorial-install-centos.html#install_centos_issues_pthread", null ],
        [ "vpVideoReader is not able to read mpeg videos", "tutorial-install-centos.html#install_centos_issues_videoreader", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-centos.html#install_centos_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Linux openSUSE", "tutorial-install-opensuse.html", [
      [ "Install prerequisities", "tutorial-install-opensuse.html#install_opensuse_required", null ],
      [ "Install 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-opensuse.html#install_opensuse_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-opensuse.html#install_opensuse_install_visp", [
        [ "Create a workspace", "tutorial-install-opensuse.html#install_opensuse_ws", null ],
        [ "Getting ViSP source code", "tutorial-install-opensuse.html#install_opensuse_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-opensuse.html#install_opensuse_config", null ],
        [ "Building ViSP libraries", "tutorial-install-opensuse.html#install_opensuse_build", null ],
        [ "Building ViSP documentation", "tutorial-install-opensuse.html#install_opensuse_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-opensuse.html#install_opensuse_dataset", null ],
      [ "Tips and tricks", "tutorial-install-opensuse.html#install_opensuse_tips", [
        [ "How to uninstall ViSP", "tutorial-install-opensuse.html#install_opensuse_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-opensuse.html#install_opensuse_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-opensuse.html#install_opensuse_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-opensuse.html#install_opensuse_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-opensuse.html#install_opensuse_tips_3rd_party", null ]
      ] ],
      [ "Known issues", "tutorial-install-opensuse.html#install_opensuse_issues", [
        [ "libjpeg.so.8 may conflict with libjpeg.so.62", "tutorial-install-opensuse.html#install_opensuse_issues_libjpeg", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-opensuse.html#install_opensuse_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Raspberry Pi", "tutorial-install-raspberry.html", [
      [ "Raspberry Pi installation", "tutorial-install-raspberry.html#install_raspberry", [
        [ "Setting up Raspberry Pi", "tutorial-install-raspberry.html#install_raspberry_setup", null ],
        [ "Logging in", "tutorial-install-raspberry.html#install_raspberry_login", null ],
        [ "Update your Raspbian distribution", "tutorial-install-raspberry.html#update", null ],
        [ "Setting up a Raspberry Pi camera", "tutorial-install-raspberry.html#install_raspberry_camera", null ],
        [ "Start graphical user interface", "tutorial-install-raspberry.html#install_raspberry_startx", null ]
      ] ],
      [ "ViSP installation", "tutorial-install-raspberry.html#install_raspberry_visp", [
        [ "Install prerequisities", "tutorial-install-raspberry.html#install_raspberry_visp_prerequisities", null ],
        [ "Install recommended 3rd parties", "tutorial-install-raspberry.html#install_raspberry_visp_3rd_party", null ],
        [ "Other optional 3rd parties", "tutorial-install-raspberry.html#install_raspberry_visp_3rd_party_other", null ],
        [ "Create a workspace", "tutorial-install-raspberry.html#install_raspberry_ws", null ],
        [ "Get ViSP source code", "tutorial-install-raspberry.html#install_raspberry_visp_get_source", null ],
        [ "Configure ViSP from source", "tutorial-install-raspberry.html#install_raspberry_visp_config", null ],
        [ "Build ViSP libraries", "tutorial-install-raspberry.html#install_raspberry_visp_build", null ],
        [ "Build ViSP documentation", "tutorial-install-raspberry.html#install_raspberry_visp_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-raspberry.html#install_raspberry_dataset", null ],
      [ "Tips and tricks", "tutorial-install-raspberry.html#install_raspberry_tips", [
        [ "How to uninstall ViSP", "tutorial-install-raspberry.html#install_raspberry_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-raspberry.html#install_raspberry_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-raspberry.html#install_raspberry_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-raspberry.html#install_raspberry_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-raspberry.html#install_raspberry_tips_3rd_party", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-raspberry.html#install_raspberry_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows with Visual C++ 2012 (vc11)", "tutorial-install-win7.html", [
      [ "Install prerequisities", "tutorial-install-win7.html#install_win7_required", null ],
      [ "Install recommended 3rd party", "tutorial-install-win7.html#install_win7_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win7.html#install_win7_3rdparty_opencv", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win7.html#install_win7_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win7.html#install_win7_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win7.html#install_win7_config", null ],
        [ "Building ViSP from source", "tutorial-install-win7.html#install_win7_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win7.html#install_win7_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win7.html#install_win7_dataset", null ],
      [ "Tip and tricks", "tutorial-install-win7.html#install_win7_tip", [
        [ "How to install Git", "tutorial-install-win7.html#install_win7_tip_git", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win7.html#install_win7_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows with Visual C++ 2013 (vc12)", "tutorial-install-win10-msvc12.html", [
      [ "Install prerequisities", "tutorial-install-win10-msvc12.html#install_win10_msvc12_required", null ],
      [ "Create a workspace", "tutorial-install-win10-msvc12.html#install_win10_msvc12_ws", null ],
      [ "Install 3rd parties", "tutorial-install-win10-msvc12.html#install_win10_msvc12_3rdparty", [
        [ "Windows SDK 3rd party", "tutorial-install-win10-msvc12.html#install_win10_msvc12_3rdparty_gdi", null ],
        [ "OpenCV 3rd party", "tutorial-install-win10-msvc12.html#install_win10_msvc12_3rdparty_opencv", null ],
        [ "librealsense 3rd party", "tutorial-install-win10-msvc12.html#install_win10_msvc12_3rdparty_realsense", null ],
        [ "Ogre3D 3rd party", "tutorial-install-win10-msvc12.html#install_win10_msvc12_3rdparty_ogre", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win10-msvc12.html#install_win10_msvc12_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win10-msvc12.html#install_win10_msvc12_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win10-msvc12.html#install_win10_msvc12_config", null ],
        [ "Building ViSP from source", "tutorial-install-win10-msvc12.html#install_win10_msvc12_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win10-msvc12.html#install_win10_msvc12_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win10-msvc12.html#install_win10_msvc12_dataset", null ],
      [ "Known issues", "tutorial-install-win10-msvc12.html#known_issues_win10_msvc12", [
        [ "Unable to build ogredeps: DXSDK_DIR missing", "tutorial-install-win10-msvc12.html#known_issues_win10_msvc12_ogredeps", null ],
        [ "Model-based trackers are not working with Ogre visibility ckeck", "tutorial-install-win10-msvc12.html#known_issues_win10_msvc12_ogre_mbtracker", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win10-msvc12.html#install_win10_msvc12_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows with Visual C++ 2015 (vc14)", "tutorial-install-win10-msvc14.html", [
      [ "Install prerequisities", "tutorial-install-win10-msvc14.html#install_win10_msvc14_required", null ],
      [ "Create a workspace", "tutorial-install-win10-msvc14.html#install_win10_msvc14_ws", null ],
      [ "Install 3rd parties", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_opencv", null ],
        [ "libxml2 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_xml", null ],
        [ "librealsense 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_realsense", null ],
        [ "FlyCapture 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_flycapture", null ],
        [ "Pylon 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_pylon", null ],
        [ "zbar 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_zbar", null ],
        [ "eigen 3rd party", "tutorial-install-win10-msvc14.html#install_win10_msvc14_3rdparty_eigen", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win10-msvc14.html#install_win10_msvc14_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win10-msvc14.html#install_win10_msvc14_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win10-msvc14.html#install_win10_msvc14_config", null ],
        [ "Building ViSP from source", "tutorial-install-win10-msvc14.html#install_win10_msvc14_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win10-msvc14.html#install_win10_msvc14_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win10-msvc14.html#install_win10_msvc14_dataset", null ],
      [ "Tip & tricks", "tutorial-install-win10-msvc14.html#install_win10_msvc14_tip", null ],
      [ "How to set a specific Visual Studio version", "tutorial-install-win10-msvc14.html#install_win10_msvc14_tip_msvc_select", null ],
      [ "Next tutorial", "tutorial-install-win10-msvc14.html#install_win10_msvc14_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows with Visual C++ 2017 (vc15)", "tutorial-install-win10-msvc15.html", [
      [ "Install prerequisites", "tutorial-install-win10-msvc15.html#install_win10_msvc15_required", null ],
      [ "Create a workspace", "tutorial-install-win10-msvc15.html#install_win10_msvc15_ws", null ],
      [ "Install 3rd parties", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_opencv", null ],
        [ "libxml2 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_xml", null ],
        [ "librealsense 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_realsense", null ],
        [ "FlyCapture 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_flycapture", null ],
        [ "Pylon 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_pylon", null ],
        [ "zbar 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_zbar", null ],
        [ "eigen 3rd party", "tutorial-install-win10-msvc15.html#install_win10_msvc15_3rdparty_eigen", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win10-msvc15.html#install_win10_msvc15_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win10-msvc15.html#install_win10_msvc15_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win10-msvc15.html#install_win10_msvc15_config", null ],
        [ "Building ViSP from source", "tutorial-install-win10-msvc15.html#install_win10_msvc15_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win10-msvc15.html#install_win10_msvc15_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win10-msvc15.html#install_win10_msvc15_dataset", null ],
      [ "Next tutorial", "tutorial-install-win10-msvc15.html#install_win10_msvc15_next", null ]
    ] ],
    [ "Tutorial: Installation from source for Windows with Mingw-w64", "tutorial-install-win10-mingw64.html", [
      [ "Install prerequisities", "tutorial-install-win10-mingw64.html#install_win10_mingw64_required", [
        [ "Mingw-w64", "tutorial-install-win10-mingw64.html#install_win10_mingw64_required_mingw", null ],
        [ "CMake", "tutorial-install-win10-mingw64.html#install_win10_mingw64_required_cmake", null ]
      ] ],
      [ "Create a workspace", "tutorial-install-win10-mingw64.html#install_win10_mingw64_ws", null ],
      [ "Install recommended 3rd parties", "tutorial-install-win10-mingw64.html#install_win10_mingw64_3rdparty", [
        [ "OpenCV 3rd party", "tutorial-install-win10-mingw64.html#install_win10_mingw64_3rdparty_opencv", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-win10-mingw64.html#install_win10_mingw64_install_visp", [
        [ "Getting ViSP source code", "tutorial-install-win10-mingw64.html#install_win10_mingw64_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-win10-mingw64.html#install_win10_mingw64_config", null ],
        [ "Building ViSP from source", "tutorial-install-win10-mingw64.html#install_win10_mingw64_build", null ],
        [ "Setting up PATH variable", "tutorial-install-win10-mingw64.html#install_win10_mingw64_env_var", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-win10-mingw64.html#install_win10_mingw64_dataset", null ],
      [ "Known issues", "tutorial-install-win10-mingw64.html#issue_win10_mingw", [
        [ "OpenCV endianness failure during CMake configuration", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_endianness", null ],
        [ "OpenCV build error: cannot build with tiff support", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_tiff", null ],
        [ "OpenCV link error: cannot find -lRunTmChk", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_ipp", null ],
        [ "OpenCV build error: struct has virtual functions and accessible non-virtual destructor", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_dtor", null ],
        [ "OpenCV not detected with Mingw build", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_not_detected", null ],
        [ "windres.exe invalid option --W", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_precompiled_headers", null ],
        [ "Build error in cap_dshow.cpp", "tutorial-install-win10-mingw64.html#issue_win10_mingw_opencv_cap_dshow", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-win10-mingw64.html#install_win10_mingw_next", null ]
    ] ],
    [ "Tutorial: Installation from source for UWP with Visual C++ 2015 (vc14)", "tutorial-install-win10-msvc14-uwp.html", [
      [ "Install required software", "tutorial-install-win10-msvc14-uwp.html#tutorial_install_msvc14_uwp_required", null ],
      [ "Create a workspace", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_ws", null ],
      [ "Get ViSP source code", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_get_visp_source", null ],
      [ "Build ViSP", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_without_opencv", [
        [ "Build for Windows Store 10.0", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_ws_10", null ],
        [ "Build for Windows Store 8.1", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_ws_8_1", null ],
        [ "Build for Windows Phone 8.1", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_wp_8_1", null ]
      ] ],
      [ "Build ViSP with OpenCV", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_build_with_opencv", null ],
      [ "Tips and tricks", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_tips", [
        [ "How to add Universal Windows App Development Tools support", "tutorial-install-win10-msvc14-uwp.html#install_msvc14_uwp_tips_msvc", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source for UWP with Visual C++ 2017 (vc15)", "tutorial-install-win10-msvc15-uwp.html", [
      [ "Install required software", "tutorial-install-win10-msvc15-uwp.html#tutorial_install_msvc15_uwp_required", null ],
      [ "Create a workspace", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_ws", null ],
      [ "Get ViSP source code", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_get_visp_source", null ],
      [ "Build ViSP", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_build_without_opencv", [
        [ "Build for Windows Store 10.0", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_build_ws_10", null ]
      ] ],
      [ "Tips and tricks", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_tips", [
        [ "How to add Universal Windows App Development Tools support", "tutorial-install-win10-msvc15-uwp.html#install_msvc15_uwp_tips_msvc", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source for OSX with Homebrew", "tutorial-install-osx-homebrew.html", [
      [ "Install prerequisities", "tutorial-install-osx-homebrew.html#install_osx_brew_required", null ],
      [ "Install 3rd parties", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty", [
        [ "Recommended 3rd parties", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty_recommended", null ],
        [ "Other optional 3rd parties", "tutorial-install-osx-homebrew.html#install_osx_brew_3rdparty_other", null ]
      ] ],
      [ "Install ViSP from source code", "tutorial-install-osx-homebrew.html#install_osx_brew_install_visp", [
        [ "Create a workspace", "tutorial-install-osx-homebrew.html#install_osx_brew_ws", null ],
        [ "Getting ViSP source code", "tutorial-install-osx-homebrew.html#install_osx_brew_get_source", null ],
        [ "Configuring ViSP from source", "tutorial-install-osx-homebrew.html#install_osx_brew_config", null ],
        [ "Building ViSP libraries", "tutorial-install-osx-homebrew.html#install_osx_brew_build", null ],
        [ "Building ViSP documentation", "tutorial-install-osx-homebrew.html#install_osx_brew_doc", null ]
      ] ],
      [ "Install ViSP dataset", "tutorial-install-osx-homebrew.html#install_brew_dataset", null ],
      [ "Tips and tricks", "tutorial-install-osx-homebrew.html#install_brew_tips", [
        [ "How to uninstall ViSP", "tutorial-install-osx-homebrew.html#install_brew_tips_uninstall", null ],
        [ "How to build only ViSP libraries", "tutorial-install-osx-homebrew.html#install_brew_tips_modules", null ],
        [ "How to build a ViSP specific module", "tutorial-install-osx-homebrew.html#install_brew_tips_module_once", null ],
        [ "Which are the targets that could be run with make ?", "tutorial-install-osx-homebrew.html#install_brew_tips_target", null ],
        [ "Which are the 3rd party libraries that are used in ViSP ?", "tutorial-install-osx-homebrew.html#install_brew_tips_3rd_party", null ]
      ] ],
      [ "Kwown issues", "tutorial-install-osx-homebrew.html#install_osx_brew_issues", [
        [ "/usr/local/lib/pkgconfig is not writable", "tutorial-install-osx-homebrew.html#install_osx_brew_issues_opencv3", null ],
        [ "Application built with libpng-1.5.18 but running with 1.6.17", "tutorial-install-osx-homebrew.html#install_osx_brew_issues_libpng", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-osx-homebrew.html#install_osx_brew_next", null ]
    ] ]
];